RubyGems Navigation menu

mince_migrator 1.0.2

Provides the ability to write migrations for the mince gems

Versions:

  1. 1.0.2 - May 29, 2013 (17.5 KB)
  2. 1.0.1 - May 25, 2013 (18 KB)
  3. 1.0.0 - May 10, 2013 (18 KB)
  4. 0.0.1 - February 23, 2013 (6 KB)

Runtime Dependencies (5):

Development Dependencies (9):

Owners:

Authors:

  • Matt Simpson

SHA 256 checksum:

e1bff9c7ecef55c75bb7d71886402b45edfe40d09d0a316b2867bc6c2dcef707

Total downloads 7,312

For this version 2,386

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: